std::pmr::memory_resource::memory_resource(3)

NAME
std::pmr::memory_resource::memory_resource - std::pmr::memory_resource::memory_resource

Synopsis
   memory_resource() = default; (1) (since C++17)
                        (implicitly declared)
   memory_resource( const memory_resource& ) = default; (2) (since C++17)
                        (implicitly declared)
   1) Implicitly declared default constructor.
   2) Implicitly declared copy constructor.